/*POPUP*/

#overlay{
    width: 100%;	
    height: 100%;
    position: fixed;	
    top: 0;	
    left: 0;
	background-color: #000;	
    z-index: 2999;
	display:none;
}

#popup_holder{
	width:100%;
	height:0;
    position: absolute;
	top:200px;
	z-index: 3000;
	text-align:center;
}

#popup{
	display:none;
	margin:0 auto;
	width: 560px;
	height: auto;
	background-color: #777;
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	text-align:left;
}


#popup.message{
	background-color: #00A550;		
} 


#popup.message #popup_content{
	padding-top:6px;
}

.popup_template{
	display:none;
}
	

#popup *{
	color:#FFF;
	border-color:#FFF;
}

#popup_inner{
	position:relative;
	padding:25px;	
}

#popup_close{
	position:absolute;
	width:32px;
	height:32px;
	background-image:url(../images/close.png);
	background-size:cover;
	right:25px;
	z-index: 3001;
}

#popup_content{
	clear:both;
	float:none;
	padding-right:40px;

}


/*PLACEHOLDER STYLE*/
#popup ::-webkit-input-placeholder {
   color: rgba(255,255,255,0.6);
   opacity: 1;
}

#popup :-moz-placeholder { /* Firefox 18- */
   color: rgba(255,255,255,0.6);
   opacity: 1;
}

#popup ::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(255,255,255,0.6);
   opacity: 1;
}

#popup :-ms-input-placeholder {  
   color: rgba(255,255,255,0.6);
   opacity: 1;
}


/*BUTTON:WHITE*/
#popup  .button{
	color:#333;
	background-color: #FFF;
	border-color:#FFF;
}

#popup .button:hover{
	background:#AAA;
	color:#FFF;
}


/*LOGIN*/


#popup.login{
	background-color: #F0534B;			
}

#popup.login #popup_content{
	padding:0;
	margin-top:-32px;	
}

#popup.login  .button{
	color:#F0534B;	
}

#popup.login .button:hover{
	color:#FFF;
}

/*AWARDS*/
#popup.awards{
	background-color: rgb(219, 180, 3);			
}

/*SUBSCRIBE , also used for AWARDS*/


#popup.subscribe{
	background-color: #00A550;			
}

#popup.subscribe .button{
	color:#00A550;	
}

#popup.subscribe .button:hover{
	color:#FFF;
}


#popup.subscribe #popup_content{
	padding:0;
}

.subscribe_image{
	text-align:center;
}

.subscribe_title{
	padding:25px 0;
	font-size: 20px;
	line-height: 1.5em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.24em;
	font-weight:normal;
}	

.subscribe_text{
	text-align:center;
	padding-bottom:25px;
}